.container {
	max-width: 992px;
}

body {
	font-family: Arial, Sans-Serif;
    font-size: 16px;
    line-height: 1.3em;
    margin: 0 auto;
    padding: 0;
    background: #fff;
	box-shadow: 0 3px 9px rgba(0,0,0,0.4);
}

h1 {
	text-align: center;
	font-size: 2.7rem;
}
/* ------------------------ Beginn Sticky ------------------------ */
.sticky {
	position: sticky;
	top: 0px;
}
/* ------------------------ Ende Sticky ------------------------ */
/* ------------------------ Beginn Headerimage ------------------------ */
#header {
	margin-bottom: .2rem;
}
/* ------------------------ Ende Headerimage ------------------------ */

/* ------------------------ Beginn Rootline ------------------------ */
.breadcrumb {
	background-color: transparent;
	font-size: .85rem;
	padding: .3rem .5rem 0rem 0rem;
}
/* ------------------------ Ende Rootline ------------------------ */
/* ------------------------ Beginn CSE ------------------------ */
.ft_cse {
	margin-bottom: 1rem;
	padding-left: 10px;
	height: 35px;
	max-height: 35px;
}
/* ------------------------ Ende CSE ------------------------ */
/* ------------------------ Beginn Banner ------------------------ */
.banner {
	margin: 1rem 0 1rem 0;
	background-color: #f8f8f8;
	padding: 0;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.banner .ce-nowrap .ce-bodytext {
	overflow: visible;
}

/*/banner a {
	display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    background: #4b94bf;
    border-radius: 2rem;
    font-size: 1.2rem;
    padding: 0.7rem 2.5rem;
    cursor: pointer;
    margin: 0.5em 0;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    transition: all 0.3s;
}

.banner a:hover {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
	transition: all 0.3s;
	text-decoration: none;
}
*/

.banner img {
	width: auto;
	height: 100%;
	max-height: 150px;
	object-fit: cover;
	float: left;
    margin: 0 20px 0 0;
}

.banner .ce-intext.ce-left .ce-gallery{
	margin-bottom: 0px;
}

.banner p {
	padding: 0 1rem 0.5rem 1rem;
	font-size: .9rem;
	line-height: 1.4rem;
	margin-top: 0.3rem;
}

.banner h2 {
	font-size: 1.5rem;
	font-style: inherit;
	font-weight: 500;
	color: #4b94bf;
	margin: .5rem 0.5rem .5rem 0rem;
	line-height: 1rem;
	display: inline-block;
}

/* ------------------------ Ende Banner ------------------------ */



/* ---------------------- Beginn TOC ------------------------- */

#toc {
	width: 90%;
	margin-left:0px;
	margin-right:15px;
	margin-bottom:5px;
	font-size: .85rem;
	line-height:1.3em;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
	background:#f8f8f8; 
	z-index: 10;
	border-radius: 10px;
}
#toc h2 {
	margin:0;
	padding:10px 0 0 0;
	font-size: 1.5rem;
	text-align:center;
	text-decoration:none
}
#toc ul {
	background: none;
	margin:0;
	padding:5px;
	padding-top:5px;
	line-height:1.7em;
	text-align:left;
	list-style-type:none;
	list-style-image:none
}
#toc li {
	background: none; 
	list-style-type: none; 
	padding-left: 22px
	}
	
#toc a {
	text-decoration:none;
	font-weight:normal !important;
	color: #555; 
	}
#toc a:hover {
	color: #000; 
	}
	
#toc .inner{
  overflow: hidden;
  padding: 5px;
}

#toc .overlay {
  display: none;
  height: 30px;
  padding: 0px 27px;
}

#toc ul li.headerLayout3{
  margin-left: 15px;
}
.overlay {
	text-align: right;
}
#toc_container {
	clear: both;
}
.toc_more_dots {
	padding-left: 32px;
	font-weight: 600;
}

/* ---------------------- Ende TOC ------------------------- */
/* ---------------------- Beginn TOC Nico ------------------------- */
.table-of-content {
    margin: 0px;
    background: lightblue;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.table-of-content a:hover {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
	transition: all 0.3s;
	text-decoration: none;
}

.Inhaltsverzeichnis .card 
{
   border-style: none;
}

.Inhaltsverzeichnis .card-body {
    padding: 0.5rem 0rem;
}

.table-of-content ul {
    margin: 0;
    padding: 0;
}

.table-of-content ul li {
    margin: 0;
    padding: 0;
}

ul.nav-list li a {
    font-weight: 600;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    transition: background 0.1s;
    border-bottom: 1px solid #EDEDDE;
    padding: 8px 0 8px 18px;
    display: block;
    color: #666;
    font-size: 1em;
    text-decoration: none;
    line-height: 1.2rem;
}

ul.nav-list li {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
}

ul.nav-list li a:hover {
    background-color: #eee;
    text-decoration: none;
}

.table-of-content ul li.header-layout-3 {
    padding-left: 30px;
    font-size: 1rem;
}

.table-of-content ul li.header-layout-3 a {
    font-weight: 300;
}

ul.nav-list li a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin: 7px 0 0 -9px;
    position: absolute;
}

			button:focus {
			  outline: 1px dotted;
			  outline: 0px auto -webkit-focus-ring-color;
			}
			.btn:focus, .btn.focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {
			  outline: 5px auto -webkit-focus-ring-color;
			  outline: 0;
			}

		.btn-toc {
			width: 100%;
			color: #666;
			background-color: lightblue;
			border-color: lightblue;
			box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
			transition: all 0.3s;
	        text-decoration: none;
			border-radius: 10px;
			padding: 10px;
			margin-bottom: 10px;
		}
		.btn-toc:after {
			content: '';
			float: right;
			margin-right: 20px;
			border: solid #666;
			border-width: 0 3px 3px 0;
			border-radius: 2px;
			display: inline-block;
			padding: 7px;
			transform: rotate(-135deg);
			-webkit-transform: rotate(-135deg);
			transform-origin: 75%;
			transition: transform 0.3s, top 0.3s, -webkit-transform 0.3s;
		  }
		  .btn-toc.collapsed:after {
			transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			margin-top: 1px;
			transform-origin: 100%;
		  }

/* ---------------------- Ende TOC Nico ------------------------- */

/* ------------------------ Beginn alles für den Fireplace ------------------------ */
.fireplace {
	display: block;
	overflow:hidden;
}
.left {
    position: fixed;
    height: 896px;
    margin-left: -180px;
	top:0;
}
.center {
	width:1012px;
	max-width:1012px;
	max-height: 250px;
	margin: 0 0 0 -20px;
}
.center img {
	max-height: 250px;
    width: 1012px;
	max-width: 1012px;
    object-fit: cover;
}

.right {
	display: block;
    position: fixed;
    height: 896px;
    margin-left: 992px;
	margin-top: 0px;
	top: 0px;
}

/* ------------------------ Test Nico, damit der Fireplace right oben sticky passt ------------------------ */
.fireplace_right {
	margin-top: 0px;
}
/* ------------------------ Ende alles für den Fireplace ------------------------ */
/* ------------------------ Beginn Elemente im Content ------------------------ */
.frame-custom-40 {
    background: #8eb9fb;
    font-size: 16px;
    padding: 0px 5px 5px 5px;
    border: 1px solid #A9B6C2;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0,0,0,0.4);
    line-height: 1.5em;
    margin-bottom: 15px;
    padding-bottom: 5px;
    margin-top: 1em;
}
.frame-custom-30 {
	font-size: 16px;
    color: black;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 5px;
    padding-left: 0.5em;
    padding-top: 0.5em;
    padding-right: 0.5em;
    background: #00AFCB;
    text-align: left;
    border: ;
    padding-bottom: 10px;
}
/* ------------------------ Ende Elemente im Content ------------------------ */


@media (min-width: 768px) {
  .tocOuter {
  	height: 340px;
  }
  #toc {
    position: absolute;
  }

	.justmobile {
	   display: none;
	}
	.nomobile {
		display: block;
	}
/* ------------------------ Beginn alles für die Desktop Navigation ------------------------ */ 
	.horizontal {
	  height: 36px;
	  background: #2f7ff8;
	  float: left;
	  width: 100%;
	  padding-left: 0px;
	  border-left: 2px solid #fff;
	}
	.horizontal .mainNav {
	  display: inline-block;
	  height: 36px;
	  float: left;
	  width: 100%;
	  padding-left: 0px;
	  margin: 0;
	  border-radius: 5px;
	}
	.horizontal .mainNav ul{
	  height: 36px;
	  width: auto;
	  float: left;
	  line-height: 36px;
	  padding: 0;
	}
	.horizontal .mainNav ul ul{
	  float: none;
	  display: none;
	  height: 0;
	}
	.horizontal .mainNav li {
	  line-height: 36px;
	  display: inline-block;
	  padding: 0;
	  border-right: 3px solid #fff;
	  text-decoration: none;
	}
	.horizontal .mainNav li a{
	  text-decoration: none;
	  color: #fff;
	  background: none;
	  padding: 0 15px;
	  height: 36px;
	  display: inline-block;
	}
	.horizontal .mainNav li a:hover{
	  color:#000;
	  background:#b4d1fc;
	  transition: all 0.5s ease;
	}
	.horizontal .mainNav li:hover ul{
		display: block;
	}
	.horizontal .mainNav li ul{
	  width: 260px;
	  position: absolute;
	  background: #fff;
	  height: auto;
	  margin-left: -2px;
	  z-index: 1000;
	  transition: all 0.5s ease;
	  border-radius: 10px;
	  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	}
	.horizontal .mainNav li ul li{
	  display: block;
	  padding: 0 15px;
	  border-bottom: 1px dotted #b5b5b5;
	}
	.horizontal .mainNav li ul li:first-child {
	  border-top-left-radius: 10px;
	  border-top-right-radius: 10px;
	}
	.horizontal .mainNav li ul li:last-child {
	  border-bottom-left-radius: 10px;
	  border-bottom-right-radius: 10px;
	}
	.horizontal .mainNav li ul li a{
	  background: #fff;
	  color: #000;
	}
	.horizontal .mainNav li ul li a:hover{
	  background: #fff;
	  text-decoration: underline;
	  color: #428bf9;
	  transition: all 0.5s ease;
	}
}


/* ------------------------ Beginn alles nur für mobile  ------------------------ */	
@media only screen and (max-width:768px){
	.justmobile {
	  display: block;
	}
	.nomobile {
	  display: none;
	}
	/* ------------------------ Beginn Alles für die mobile Navigation  ------------------------ */	
	.mainNav ul {
		padding: 0;
	}
	#mHeader{
	  width: 100%;;
	  position: fixed;
	  height: 45px;
	  background: #2f7ff8;
	  top: 0;
	  left: 0;
	  z-index: 10000;
	}

	#mLogo{
	  width: 100px;
	  float: left;
	  height: 45px;
	  line-height: 45px;
	  font-size: 15px;
	  font-weight: bold;
	  color: #fff;
	  padding-left: 10px;
	}

	#mLogo a{
	  text-decoration: none;
	  color: #fff;
	}

	#mNav{
	  z-index: 9000;
	  overflow: scroll;
	}

	#nav.mainNav li {
	  margin-bottom: 0;
	  border-top: 1px solid #fff;
	}


	#nav.mainNav li a{
	  -webkit-border-radius: 0px;
	  -moz-border-radius: 0px;
	  border-radius: 0px;
	  padding: 1.2em 0.5em;
	  background-image: none;
	  line-height: 1.2em;
	}

	#nav.mainNav li ul{
	  padding: 0;
	}

	#nav.mainNav li ul{
	  border-left: none;
	  border-right: none;
	}

	#mNavToggle, #mSearchToggle{
	  width: 45px;
	  height: 45px;
	  float: right;
	  border-left: 1px solid #fff;
	  cursor: pointer;
	  font-size: 24px;
	  text-align: center;
	  line-height: 60px;
	  color: #fff;
	}

	#mSearchToggle{
	  display: block;
	}

	#mSearchToggle i,
	#mNavToggle i{
	  width: 45px;
	  height: 24px;
	  padding-top: 11px;
	  display: block;
	}

	#mSearch{
	  padding: 0;
	  background: #e3eefa;
	  position: fixed;
	  top: 45px;
	  left: 0px;
	  height: 0;
	  overflow: hidden;
	  z-index: 1000;
	}

	#mSearch .mSearchInner{
	  padding: 12px 10px;
	  height: 30px;
	  border-bottom: 1px solid #2f7ff8;
	}

	nav.mainNav{
	  position: fixed;
	  top: 30px;
	  left: 0;
	  width: 100%;
	  height: 0;
	  overflow: hidden;
	  border-bottom: 1px solid #d3d3d3;
	  margin: 0;
	}
		
	a#mHome {
	  display: block;
	  float: left;
	  width: 45px;
	  right: 45px;
	  line-height: 45px;
	  font-size: 24px;
	  color: #fff;
	  border-right: 1px solid #fff;
	  text-align: center;
	}

	nav.mainNav li {
	  margin-bottom: 0;
	  border-top: 1px solid #fff;
		background: #ccc;
		border-bottom: none;
		font-size: 13px;
		line-height: 30px;
	  color: #fff;
	}

	nav.mainNav li a {
		display: block;
		background: #2f7ff8;
		border-bottom: none;
		font-size: 13px;
		line-height: 30px;
		padding: 5px 5px;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
	}

	nav.mainNav li ul {
	  padding: 0;
	}
	nav.mainNav li ul {
	  border-left: none;
	  border-right: none;
	}
	nav.mainNav li ul a {
	  padding-left: 15px;
	}
	
	/*MailChimp banner zindex*/
	div .mc-banner {
		z-index: 10000;
	}
}
/* ------------------------ Ende Alles für die mobile Navigation  ------------------------ */	
/* ------------------------ Ende alles nur für mobile  ------------------------ */

/* ################ Beginn alles für die Navigation ################ */
/*
.mainMenu {
  display: block;
  height: 35px;
  background: #f8f8f8;
  width: 100%;
  padding-left: 0px;
  margin: 0 0 .5rem 0;
  border: 1px solid #e7e7e7
}

.mainMenu ul{
  height: 35px;
  width: auto;
  line-height: 36px;
  padding: 0;
}

.mainMenu ul ul{
  float: none;
  display: none;
}

.mainMenu li {
  line-height: 35px;
  display: inline-block;
  padding: 0;
  text-decoration: none;
}

.mainMenu li a {
  display: inline-block;
  text-decoration: none;
  color: #555;
  background: none;
  padding: 0 15px;
}

.mainMenu li a:hover{
  color:#000;
  background: #e7e7e7;
}

.mainMenu li:hover ul{
	display: block;
}

.mainMenu li ul{
  width: 260px;
  position: absolute;
  background-color: #f8f8f8;
  height: auto;
  margin-left: -2px;
  z-index: 1000;
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

.mainMenu li ul li{
  display: block;
  padding: 0 15px;
  border-bottom: 1px dashed #b5b5b5;
  line-height: 35px;

}

.mainMenu ul li ul li:hover {
	background-color: #e7e7e7;
}

.mainMenu li ul li a{
	display: inline-block;
	font-size: .9rem;
	text-decoration: none;
	color: #555;
	background: none;
	padding: 0 15px;
}

.mainMenu li ul li a:hover{
  text-decoration: underline;
  color: #000;
  background: transparent;
}

.mainMenu li ul li:first-child {
  border-top: 2px solid #555
}

.mainMenu li ul li:last-child {
  border-bottom: 2px solid #555
}
*/

/* ################ Ende alles für die Navigation ################ */

/* ------------------------ Beginn PublisherInfo ------------------------ */
.publisherinfo {
	margin: 1rem 1rem 1rem 0;
	background-color: #f8f8f8;
	padding: .75rem;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
/* ------------------------ Ende PublisherInfo ------------------------ */

/* ------------------------ Beginn Social Media Buttons  ------------------------ */
.social_media_botton ul {
	list-style-type: none;
	padding: 0;
}
.social_media_botton li {
	padding: .5rem .7rem .5rem .7rem;
	display: inline-block;
	font-size: 2rem;
}
/* ------------------------ Ende Social Media Buttons  ------------------------ */

/* ------------------------ Beginn Footer ------------------------ */
.footer {
	margin-top:	1.5rem;
	border-top: 1px solid #999;
	background-color: #dae8fe;
}
.footer_opinion, .footer_social {
	padding: 1rem .5rem;
}
.footer_opinion p {
	margin: .5rem 1.5rem;
	font-size: .9rem;
}
.footer_opinion h4, .footerlinks h4 {
	font-size: 1.3rem;
	font-variant:small-caps;
	border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    padding: 4px;
    margin: 1rem 1.5rem;
    color: #333;
}
.footerlinks h4 {
	text-align: center;
}
.footerlinks {
	padding-top:	1.5rem;
	border-top: 1px solid #999;
	background-color: #c7dcfd;
}
.footerlinks li {
	list-style-type: none;
	border-bottom: 1px solid #333;
	text-align: center;
}
.footerlinks a {
	color: #000;
	font-size: .85rem;
}
.copyright {
	padding: 1rem;
	font-size:.85rem;
	color: #555;
}
.metanav {
	padding: 1rem;
	background-color: #c7dcfd;
}
.metanav ul {
	list-style-type: none;
}
.metanav li {
	display: inline-block;
}
/* ------------------------ Ende Footer ------------------------ */	

/* ------------------------ Beginn Anpassungen für Bilschirbreite größer 1660px ------------------------ */	
@media screen and (min-width: 1660px) {
	.onlyOnLargeDisplay {
		display: block;
	}
	.left {
		margin-left: -180px;
	}
	.right {
		margin-left: 992px;
	}
}
/* ------------------------ Ende Anpassungen für Bilschirbreite größer 1660px ------------------------ */	
/*
@media only screen and (max-width: 600px)
img {
    max-width: 100%;
    height: auto;
}
*/